Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PCSX2 won't open
#1
Hey, first thread. I use an iMac with 10.7.3 Lion. And I've tried downloading PCSX2 9.6 and the 9.7 Alpha and both of them just quit when I open them. After they quit, Terminal opens up with this message-

dyld: Library not loaded: /usr/local/pcsx2/lib/libwx_baseu-2.8.0.dylib
Referenced from: /Volumes/PCSX2 0.9.7/pcsx2 0.9.7 Alpha.app/Contents/Resources/pcsx2/./pcsx2
Reason: image not found
Trace/BPT trap: 5
logout

[Process completed]

Sponsored links

#2
Moved to Mac support section.
[Image: newsig.jpg]
#3
There are .pkg in the dmg which need to be installed first
#4
(07-09-2012, 03:38 PM)zedr0n Wrote: There are .pkg in the dmg which need to be installed first

I have a similar issue. I have a MacBook Pro on OS X Lion. I've installed the .pkg files, first Library then WKWidgets, but it still does not work.

dyld: Library not loaded: /usr/X11/lib/libfreetype.6.dylib
Referenced from: /usr/local/pcsx2/lib/libgtk-x11-2.0.0.dylib
Reason: Incompatible library version: libgtk-x11-2.0.0.dylib requires version 14.0.0 or later, but libfreetype.6.dylib provides version 13.0.0
Trace/BPT trap: 5

Thank you for your help.

EDIT:

It appears I haven't installed CG Framework or XQuartz yet. I'll try them out first.

EDIT:

Updating Lion fixed everything.
#5
(07-12-2012, 09:27 PM)philam Wrote: I have a similar issue. I have a MacBook Pro on OS X Lion. I've installed the .pkg files, first Library then WKWidgets, but it still does not work.

dyld: Library not loaded: /usr/X11/lib/libfreetype.6.dylib
 Referenced from: /usr/local/pcsx2/lib/libgtk-x11-2.0.0.dylib
 Reason: Incompatible library version: libgtk-x11-2.0.0.dylib requires version 14.0.0 or later, but libfreetype.6.dylib provides version 13.0.0
Trace/BPT trap: 5

Thank you for your help.

EDIT:

It appears I haven't installed CG Framework or XQuartz yet. I'll try them out first.

EDIT:

Updating Lion fixed everything.

I have exactly the same issue. I installed the PKG files in default locations. When I try to open it gives similar error I will attach screen shot.


Attached Files Thumbnail(s)
   
#6
installed both quartz and the frame work still nothing


Attached Files Thumbnail(s)
   
#7
The most recent post in this thread is more than 8 months old. Please create a new thread and refrain from posting in threads older than 8 months in the future. Please also review the forum rules. Thank you.
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go




Users browsing this thread: 1 Guest(s)